View Issue Details

IDProjectCategoryView StatusLast Update
0000459CaseTalk ModelerModel Expressionspublic2014-04-06 17:10
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityminorReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version 
Target Version8.1Fixed in Version8.1 
Summary0000459: Copy and Paste of Expressions does not transfer population
DescriptionThe expression and its OTFTs and Roles are copied, yet the population remains empty.
Steps To Reproduce- copy an expression at label level from ig1
- open ig2
- paste expression
- view the otft just pasted and the population is missing.
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2014-04-04 22:46

administrator   ~0000269

The tuples are inserted, yet the tuple references are pasted incorrectly.
BCP Software

BCP Software

2014-04-06 17:10

administrator   ~0000270

Correct tuple references are now maintained when pasting an expression.

Issue History

Date Modified Username Field Change
2014-04-04 19:17 BCP Software New Issue
2014-04-04 19:17 BCP Software Status new => assigned
2014-04-04 19:17 BCP Software Assigned To => BCP Software
2014-04-04 22:46 BCP Software Note Added: 0000269
2014-04-06 17:10 BCP Software Note Added: 0000270
2014-04-06 17:10 BCP Software Status assigned => resolved
2014-04-06 17:10 BCP Software Fixed in Version => 8.1
2014-04-06 17:10 BCP Software Resolution open => fixed
2016-01-20 13:01 BCP Software Category Expressions => Model Expressions